<?xml version="1.0" encoding="utf-8"?>

<LQ3btauConfig>
    <JobName>LQ3UpTMVA</JobName>
    <WeightFile>LQ3UpBDT</WeightFile>
    <OutputFile>LQ3UpBDT.root</OutputFile>
    
    <!-- Input file information -->
    <InputFiles ISBN="9784873117362">
        <Dir>/afs/cern.ch/user/k/ktakeda/workspace/public/atlas-phys/AJ/WG1/LeptoQuark/MIA/build_slc6/</Dir>
        <Signal>
            <File>testNtup.TauLH.LQBeta05.group.phys-higgs.18276064._000001.CxAOD.root.0.root</File>
            <TTree>LQ3Up500</TTree>
        </Signal>
        <Background>
            <File>testNtup.TauLH.ttbar.410470.0.root</File>
            <TTree>ttbar</TTree>
        </Background>
    </InputFiles>
    
    <!-- Cut -->
    <Cut>
        <Test> EventNumber == 1 &amp;&amp; weight >0 &amp;&amp; Btag== 1</Test>
        <Train>EventNumber == 0 &amp;&amp; weight >0 &amp;&amp; Btag== 1</Train>
    </Cut>

    <!-- Input variable -->
    <InputVars>
        <var>sT := sT</var>                        
        <var>PtTauJet := PtTauJet</var>            
        <var>METCentrality  := METCentrality</var> 
        <var>dPhiLep0MET := dPhiLep0MET</var>      
        <var>dRLepJetLQ := dRLepJetLQ</var>        
        <var>M_LQlep_coll := M_LQlep_CollinearApproximation_min_dM</var>
        <var>M_LQhad_coll := M_LQhad_CollinearApproximation_min_dM</var>
    </InputVars>
    
    <!-- TMVA Factory options -->
    <FactoryOptions>!V:!Silent:!Color:!DrawProgressBar:AnalysisType=Classification:Transformations=I</FactoryOptions>
   
    <!-- BDT configuration-->
    <BdtOptions>!H:!V:NTrees=200:MaxDepth=4:MinNodeSize=5%:BoostType=AdaBoost:AdaBoostBeta=0.15:SeparationType=GiniIndex:PruneMethod=NoPruning:nCuts=100</BdtOptions>

</LQ3btauConfig>
